!
! Zebra configuration saved from vty
!   2021/01/18 13:50:27
!
hostname stepka
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface eth0
 description fiber_midway
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
!
interface eth1
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan100
!
interface vlan101
!
interface vlan102
!
interface vlan150
!
interface vlan151
!
interface vlan202
!
interface vlan203
!
interface vlan204
!
interface vlan205
!
interface vlan206
!
interface vlan207
!
interface vlan208
!
interface vlan209
!
interface vlan300
!
interface vlan301
 description mrv_silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
!
interface vlan302
!
interface vlan500
!
interface vlan501
!
interface vlan510
!
interface vlan511
!
interface vlan512
!
interface vlan513
!
interface vlan514
!
interface vlan701
 description fiber_vivien
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface vlan702
 description optika_svkkl
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 svkkl
 ip ospf cost 9000
!
router ospf
 ospf router-id 10.102.74.1
 redistribute kernel metric 100 metric-type 1
 passive-interface dummy0
 passive-interface vlan100
 passive-interface vlan101
 passive-interface vlan150
 passive-interface vlan151
 passive-interface vlan202
 passive-interface vlan203
 passive-interface vlan204
 passive-interface vlan205
 passive-interface vlan206
 passive-interface vlan207
 passive-interface vlan208
 passive-interface vlan301
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan510
 passive-interface vlan511
 passive-interface vlan512
 passive-interface vlan513
 passive-interface vlan514
 network 10.102.64.24/29 area 0.0.0.1
 network 10.102.64.48/29 area 0.0.0.1
 network 10.102.64.56/29 area 0.0.0.1
 network 10.102.64.64/29 area 0.0.0.1
 network 10.102.64.80/29 area 0.0.0.1
 network 10.102.64.96/29 area 0.0.0.1
 network 10.102.68.16/28 area 0.0.0.1
 network 10.102.68.64/27 area 0.0.0.1
 network 10.102.74.0/24 area 0.0.0.1
 network 10.102.75.0/25 area 0.0.0.1
 network 10.102.75.128/28 area 0.0.0.1
 network 10.102.75.144/28 area 0.0.0.1
 network 10.102.75.160/27 area 0.0.0.1
 network 10.102.75.192/27 area 0.0.0.1
 network 10.102.75.224/28 area 0.0.0.1
 network 10.102.75.240/28 area 0.0.0.1
 network 10.102.76.0/25 area 0.0.0.1
 network 10.102.76.32/27 area 0.0.0.1
 network 10.102.77.0/24 area 0.0.0.1
 network 10.102.83.0/26 area 0.0.0.1
 network 10.102.83.64/27 area 0.0.0.1
 network 10.102.83.96/29 area 0.0.0.1
 network 10.102.83.112/29 area 0.0.0.1
 network 10.102.83.120/29 area 0.0.0.1
 network 10.102.83.224/27 area 0.0.0.1
 network 10.102.90.192/29 area 0.0.0.1
 network 10.102.93.224/27 area 0.0.0.1
 network 10.218.81.0/25 area 0.0.0.1
 network 172.24.1.0/29 area 0.0.0.1
 network 172.26.1.0/29 area 0.0.0.1
!
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list net-10 permit 172.26.1.0/24
access-list net-10 deny 192.168.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
